Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# arrow.h File Reference

A GtkArrow C++ wrapper interface. More...

`#include <inti/gtk/misc.h>`
`#include <gtk/gtkarrow.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkArrow C++ wrapper interface.

Provides Arrow, a widget that can be used to draw simple arrows that need to point in one of the four cardinal directions (up, down, left, or right).
Main Page - Footer